Bug 183547 - CVE-2006-0749 Mozilla Tag Order Vulnerability
Summary: CVE-2006-0749 Mozilla Tag Order Vulnerability
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
urgent
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard: source=mozilla,reported=20051213,emba...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-01 21:38 UTC by Josh Bressers
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-24 15:26:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2006-03-01 21:38:22 UTC
+++ This bug was initially created as a clone of Bug #183537 +++

There exists a remotely exploitable code execution vulnerability in Mozilla
related to the order tags appear in an HTML document.  It is possible
for a malicious web page to execute arbitrary code as the user running Firefox.


-- Additional comment from bressers@redhat.com on 2006-03-01 16:01 EST --
Created an attachment (id=125496)
Proposed upstream patch

This patch should apply to aviary 1.0.7 and mozilla 1.7.12

Comment 1 Josh Bressers 2006-04-24 12:24:31 UTC
Lifting embargo

Comment 2 David Eisenstein 2006-06-24 15:26:10 UTC
(See Bug # 188794 for the FC5 version of this bug report.)

This bug was fixed for FC4 in Fedora Update FEDORA-2006-488
<http://www.redhat.com/archives/fedora-package-announce/2006-May/msg00019.html>.

This bug was fixed for FC5 in Fedora Update FEDORA-2006-487
<http://www.redhat.com/archives/fedora-package-announce/2006-May/msg00018.html>.



Note You need to log in before you can comment on or make changes to this bug.